body {
    height: 100vh;
    background-image: url("/assets/images/logo.png");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
}

.main-box {
    padding: 10px;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    width: 90vw;
    display: flex;
    flex-direction: column;
}

.main-box-center {
    display: flex;
    justify-content: center;
    height: 10%;
}

#messages-box {
    height: 70%;
    font-size: large;
    overflow-y: scroll;
}

#messages-box::-webkit-scrollbar {
    width: 10px;
}

#messages-box::-webkit-scrollbar-track {
    background: rgba(241, 241, 241, 0.25);
}

#messages-box::-webkit-scrollbar-thumb {
    background: #888;
}

#messages-box::-webkit-scrollbar-thumb:hover {
    background: #c4c4c4;
}

ul {
    list-style: none;
}

.cookies-alert {
    background-color: rgba(255, 255, 255, 0.15);
    position: fixed;
    bottom: 0;
    left: 0;
    height: 5%;
    width: 100%;
    text-align: center;
    font-size: 20px;
    align-content: center;
    color: white;
}

.cookies-alert-close {
    font-size: 25px;
    color: red;
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;
}

.create-ticket-btn-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    height: 5%;
}

#create-ticket-btn {
    width: 15%;
    height: 100%;
    font-size: 100%;
}

.hidden {
    visibility: hidden; !important;
}

#error-popUp {
    position: fixed;
    top: 10px;
    right: 10px;
    background-color: rgba(255, 0, 0, 0.4);
    border-radius: 5px;
    padding: 8px;
    display: flex;
    flex-direction: column;
    color: #c5c5c5;
    width: 20%;
}

#error-popUp>.title {
    font-size: 30px;
}

.error-content {
    word-wrap: anywhere;
}

.message-disappears-in {
    color: rgba(136, 136, 136, 0.78);
}

#captcha {
    margin-top: 5px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.questions {
    display: flex;
    justify-content: center;
}

.questions-label {
    font-size: 30px;
}

.answers {
    display: flex;
}

.answers>button {
    width: 100%;
    height: 30px;
}